
Redmine - Patch #15959

Spanish translation updated r12692

2014-01-24 21:55 - Borja Campina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I have added my name as a contributor (I did some work before: #15688)

Associated revisions

Revision 12703 - 2014-01-25 07:02 - Toshi MARUYAMA

Spanish translation updated by Borja Campina (#15959)

History

#1 - 2014-01-25 06:20 - Toshi MARUYAMA

- Description updated

#2 - 2014-01-26 02:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12703, thanks.
